﻿h1, h2, h3 {
	clear: both;
}

#header{
	clear:left;
	text-align:left;
	font-size:12px;
	width: 100%;
	height: 100px;
	float: left;
	top: 0px;
	background-image: url(../images/bg-header.jpg);

}

hr, .dottedline {
	border:none;
	border-top:1px #ebebeb solid;
	height: 1px;
	margin-bottom: 10px;
	*margin-bottom: 5px;
	clear: both;
	margin-top: 15px;
	*margin-top: 5px;
}

#section{
	text-align:left;
	background-color:#FFCB32;
	background-position: center;
	padding: 20px;
	text-align: left;
	text-transform: uppercase;
	color: #333;
}


#img {
	width:100%;
	clear: both;
}

#img-ip {
	width:100%;
	background-image: url(../images/img-products-ip.jpg);
	height: 200px;
	position: static;
}

          
#content {
	width: 100%;
	margin-right: -100%;
	float: left;
	position: relative;
}

#content-inner {
	float:none;
	margin-right: 180px;
	margin-left: 200px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	padding-bottom: 70px;
	min-height: 300px;
}          

#content-inner li {
	line-height: 22px;
}


.link
{
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	padding: 0px;
	margin: 0px;
}

ul.linkitem {
	list-style-type: none;
	font-size: 100%;
	position: relative;
	padding-left: 0px;
	width: auto;
	
	}

ul.linkitem li{
	list-style-type: none;
	font-size: 100%;
	position: relative;
	clear: left;
	padding-bottom: 5px;
}

ul.linkitem ul li{
	list-style-type: none;
	list-style-image: url(../images/arrow_left.png);
    padding-left: 0px;
	border-bottom-width: 0px;
    padding-top: 2px;
    padding-bottom: 0px;
}


.column {
	float:left;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

/*Products*/
.app h3, .product-list h3 {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
	*margin-top: 0px;
	clear: both;
}

.app ul {
	list-style: none;
	padding-left: 0px;
	margin-bottom: 5px;
	*margin-bottom: 0px;
}

.app li {
	float: left;
	position: relative;
	margin-right: 5px;
}

.app li:after {
	content: '/';
	margin-left: 5px;
}

.pronumber {
	clear: both;
	color: #333333;
	font-size: 36px;
	padding-top: 10px;
	line-height: normal;
	font-weight: bold;
}
.proname {
	clear: both;
	font-size: 16px;
	line-height: 25px;
	color: #E60039;
	padding-bottom: 10px;
}

#product-features h3 {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
	*margin-top: 5px;
}

#product-features{
	margin-top: 15px;
}

#related-product {
	margin-top: 30px;
}

.related-product {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	text-align: center;
	text-transform: uppercase;
}


.product-list ul {
	list-style: none;
	padding-left: 10px;
}


.product-list li a {
text-decoration: underline;
}

.product-list li:before {
	content:'';
	float: left;
	width:4px;
	height:7px;
	background-image: url(../images/arrow.png);
	margin-top: 7px;
	*margin-top: 8px;
	margin-right: 10px;
	margin-left: 0;
	
}

.product-list a:hover {
color:#000;
}
		   
:after, :before {
border: 0;
padding: 0;
outline: 0;
display: inline-block;
}		   

.clear:after {
clear: both;
content:'';
display: block;
}




#left{
	width:160px;
	float: left;
}   /* width-cloumn */

.left {
	width: 200px;
	margin-right: -200px;
}                       

#right{
	width:140px;
}   /* width-cloumn */
          
		  
.right{
	float:right;
	width: 180px;
}

#right h3 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

#footer{
	width:100%;
	background-color: #ffffff;
	position: absolute;
	bottom: 0px;
	position: absolute;
	clear: both;
	padding-top: 1px;


}

#footer-inner{
	width:100%;
	background-color: #000000;
	
	clear: both;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	background-position: center;
}


#footer-inner ul {
float: left;
list-style: none;
zoom: 1;
overflow: hidden;
}

#footer-inner ul li {
float: left;
margin-right: 20px;
}

#copyright {
	font-size: 11px;
	text-align: right;
	display: block;
	margin-right: 20px;
	color: #7F7F7F;
}

.bg{
position:absolute;
bottom:0;
height:100%;
}

#bgleft{
left:0;
background-color: #E6E6E6;
z-index:-2;
top: 0px;
right: 0px;
}

 
#content, #right, #header, #section, #img, #left{
	position:relative;
}

 


#searchform {
	padding: 5px;
	background-color: #F3F3F3;

}

#press {
	width: 100%;
	margin-right: -100%;
	float: left;
	position: relative;
}

#press-inner {
	width:700px;
	padding-bottom: 100px;

}

.press {
	float:right;
	width: 740px;
	padding-bottom: 100px;

}

ol, ul, ul.products{
padding-left:25px;
}


/*ul, li, ol*/



ul.circle, ul.proseries {
	list-style-type: none;
	padding-left: 20px;
}



ul.circle li {
	list-style-image: url(../images/circle.jpg);
	list-style-type: none;
	line-height: 18px;
}

ul.proseries li{
	list-style-image: url(../images/arrow.jpg);
	list-style-type: none;
	line-height: 18px;
}

td{
	padding-bottom: 2px;
	padding-top: 2px;
}

table.news, table.digit {
	display:table;
	border:none;
	margin-top: 5px;
    border-bottom:solid 1px #CACACA;
    border-right:solid 1px #CACACA;
}

table.news td, table.digit td {
border:none;
border-top:solid 1px #CACACA;
border-left:solid 1px #CACACA;
padding-left:5px;
padding-right:5px;
}


table.products, table.solid, table.solid-center, table.dotted, table.dotted-center  {
	margin-bottom: 10px;
	display:table;
	border:none;
}

table.products td, table.dotted td {
	border-bottom: 1px dotted #CACACA;
	border-top:none;
    border-left:none;
	padding-bottom: 2px;
	padding-top: 2px;
}

table.solid td{
	border-bottom: 1px solid #CACACA;
	border-top:none;
    border-left:none;
	padding-top: 2px;
	padding-bottom: 2px;

}

table.solid-center td{
	text-align: center;
	border-bottom: 1px solid #CACACA;
	border-top:none;
    border-left:none;
	padding-top: 2px;
	padding-bottom: 2px;

}

table.dotted-center td{
	text-align: center;
	border-bottom: 1px dotted #CACACA;
	border-top:none;
    border-left:none;
	padding-top: 2px;
	padding-bottom: 2px;

}

#column-1 {
	width: 100%;
	clear: both;
}

.top {
padding-top: 20px;
}

.dateformat {
	width: 30px;
	text-transform: uppercase;
	text-align: center;
	color: black;
	background-repeat: no-repeat;
	background-image: url(../images/y17.jpg);
	display: block;
	margin-bottom: 5px;
	padding-top: 5px;
}

.dateMonth {
	font-size: 12px;
	font-weight: bold;
	line-height: 1px;
	display: block;
	padding-bottom: 2px;
	padding-top: 5px;
	}

.dateDigits {
	text-align: center;
	font-size: 12px;
}

p.MsoNormal, table.news p
{
	padding-top: 0px;
	padding-bottom: 0px;
}

p.MsoNormal {
	padding-left: 10px;
}

#notice {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
	position: relative;
}

.notice {
	top: 0;
	color: #fff;
	height: 18px;
	height: 18px	9;
	display: block;
	position: absolute;
	line-height: 18px;
	background-color: #E60036;
	clear: both;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

  [if lt IE 8]>
    <style type="text/css">
      /* Only Hack for IE */
      #main{ height:1%; }
    </style>
  <![endif]
